
PENGADIAN EMAS - Bug #15751

iOS[EMAS][REGISTRATION/BUY GOLD/SELL GOLD/DASHBOARD/ADD FAV/DIRECT DEBIT][M2U

WEB SERVICE DOWN] Wrong Error Message

10 February 2023 02:42 PM - yap chekying

Status: Closed Start date: 10 February 2023

Priority: Urgent Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual Result:

When M2U services down, error message display on different screen. Some screen no error message. Example, when

getGoldPriceHistory web service down, no error message show.

Expected:

When M2U web service down, error message will be shown in the purchase menu/wealth dashboard/atur transaksi rutin burger

menu (depends on the entry point). The wording "Sistem Tidak Tersedia" / "System Unavailable"

History

#1 - 10 February 2023 04:28 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 15 February 2023 04:43 PM - yap chekying

- File errormessage.png added

- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to salim wijaya

Please change error message copy writing (for emas only).

IN:
EN:

We apologize, system is currently unavailable. Please try again later.
#3 - 15 February 2023 06:22 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#4 - 17 February 2023 03:44 PM - yap chekying

- Assignee changed from yap chekying to AMARBEER SINGH SIDHU amar.beer

#5 - 20 February 2023 02:41 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

errormessage.png 98.6 KB 15 February 2023 yap chekying
